LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XInteractionSupplyParameters.idl File Reference
`import "com/sun/star/task/XInteractionContinuation.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
interface | XInteractionSupplyParameters
| An interaction continuation handing back parameter data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.